/*-----------------------------------------------------------------------------
    Name: init_script
    Generated By: This is an auto generated script. You can, however, make a copy of this script using advanced script manager and enhance it.
    Date of generation: 05/31/2021 12:45:28
    Flow details:
    Build details: 4.6.1 (build# 4)
    Modification History:
-----------------------------------------------------------------------------*/

package com.cavisson.scripts.Scenario_053121122111;
import pacJnvmApi.NSApi;

public class init_script
{
    public static int execute(NSApi nsApi)
    {
        return 0;
    }
}
